Subject: Re: Florida State Poster
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Thu, 3 Jan 2008 18:36:30 -0500

Sorry if I missed your call.  I was in and out a bit today and we were 
having server issues that I had to tend to as well.  You can call me or just 
email Friday.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, January 03, 2008 8:35 AM
Subject: RE: Florida State Poster

Thank you,

I will call you  today to go over this.

Sandra Toulon, PHR.
Human Resources Manager
Crescent Heights of America, Inc.
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Wednesday, January 02, 2008 5:45 PM
To: Sandra Angela Toulon
Subject: Re: Florida State Poster

Specifically, the Federal is what is changing on July, 1st.  The state
changes are in effect as of Jan. 1st.  All of the changes for 2008 are
on
the posters now.  You can order Federals separately however it is
cheaper to
order them in sets.  Let me know how you would like me to proceed.

----- Original Message ----- 
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, January 02, 2008 3:32 PM
Subject: RE: Florida State Poster

Hi Mike,

On the others for July 1, 2008 shouldn't we wait to see if this law get
passed or changed before we post these?

Thank you

Sandra Toulon, PHR.
Human Resources Manager
Crescent Heights of America, Inc.
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Wednesday, January 02, 2008 3:01 PM
To: Sandra Angela Toulon
Subject: Re: Florida State Poster

I can send the two sets out for Florida (and Federal).  However, as I
looked
at your locations, I noticed that there were other states that have 2008

changes.  All locations would be subject to the Federal changes which go
in
effect July 1, 2008.  There are changes for CA, IL, MA, NY, PA, TX.  Do
you
need me to send these as well?

----- Original Message ----- 
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, January 02, 2008 12:19 PM
Subject: Florida State Poster

Hi Mike,

Please send me the revised posters for Florida State for the new minimum
wage increase.

I would need two.

Thank you

Sandra Toulon, PHR.
Human Resources Manager
Crescent Heights of America, Inc.
2200 Biscayne Blvd.
Miami, FL 33137
Tel: (305) 374-5700 ext. 7226
Fax: (786) 437-5075
mailto:[email-masked]
www.crescentheights.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 02, 2008 10:51 AM
To: Sandra Angela Toulon
Subject: Official notice of change: Florida Minimum Wage

SANDRA TOULON,

Florida has just issued a new Minimum Wage poster to reflect the
change in rate from $6.67 to $6.79, effective January 1, 2008.
Employers are required to display the new version.
Failure to display all required State and Federal posters can lead to
fines of up to $7,500.

Get the new poster here:
http://www.pbcompliance.com/FL233?ID=-837678999

The Florida All-in-1 includes all FIVE updated Florida mandatory
labor law posters on one convenient sheet, to ensure you are in
compliance. The posters are available in both English and Spanish
versions.

We strongly recommend that you replace your poster with the most
updated version today.

http://www.pbcompliance.com/FL233?ID=-837678999

Getting in compliance is convenient and inexpensive. Call
800-226-2327 and we'll give you a mandatory posting consultation for
both your Federal and updated Florida mandatory posting needs.

Don't risk being in violation of the law.

Thank you for being a customer of Progressive Business
Publications. We look forward to helping you with your future
compliance needs.

Maria Larson
Marketing Manager
Progressive Business Compliance
370 Technology Drive
Malvern, PA 19355

Please forward this message to anyone else in your
organization responsible for labor law compliance.

This message was sent from a send-only mailbox that is unable to
accept replies. If you wish to contact us, please call us at
800-226-2327.

If you do not want to receive further updates on compliance changes:
http://www.pbcompliance.com/unsub/default.asp?ID=-837678999&O=1

ContactID#: -1898653964

Use priority code E7678999-1464.